=== debian/control ===
Source: prism-webapp-icyou
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-icyou
Architecture: all
Depends: prism
Homepage: http://www.icyou.com/
Description: Icyou WebApp for Prism
 Icyou WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
